#Generated by Maven Integration for Eclipse
#Sun Mar 21 17:09:23 JST 2021
m2e.projectLocation=C\:\\sts-4.7.1.RELEASE\\workspace\\Todolist10a
m2e.projectName=Todolist10a
groupId=com.example
artifactId=Todolist10a
version=0.0.1-SNAPSHOT
